
/* Class = "NSWindow"; title = "New"; ObjectID = "3OU-eQ-S8q"; */
"3OU-eQ-S8q.title" = "新建";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egp-WB-X7F"; */
"egp-WB-X7F.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "tO2-eh-Mmk"; */
"tO2-eh-Mmk.title" = "名称：";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "uK6-Kb-tnN"; */
"uK6-Kb-tnN.title" = "创建";
